Sécurité WordPress

Alerte de Sécurité WordPress – 19 Septembre 2014

19 septembre 2014

Alerte de Sécurité WordPress – 19 Septembre 2014

Les failles de sécurité sont devenues monnaie courante de nos jours. Quelle que soit la plateforme, des failles sont répertoriées tous les jours, encore et encore. En ce fin de semaine, neuf nouvelles failles de sécurité concernant WordPress ont été signalées.

Sécurité plugin WordPress
Nous vérifions régulièrement les alertes et failles de sécurité pouvant mettre en péril le bon fonctionnement de vos sites et nous vous informons régulièrement des problèmes auxquels vous pourriez avoir à faire face.

Alerte de Sécurité WordPress – 19 Septembre 2014

Pace qu’il est difficile de protéger son site WordPress lorsque l’on ne connaît pas les failles de sécurité existantes, nous vous tenons informé des failles qui pourraient survenir sur vos sites.

Liste des éléments présentant une faille de sécurité

[alert-note]Les attaques de type cross-site request forgery utilisent l’utilisateur comme déclencheur, qui devient complice sans en être conscient. L’attaque étant actionnée par l’utilisateur, un grand nombre de systèmes d’authentification sont contournés[/alert-note] [alert-note]Le cross-site scripting (abrégé XSS), est un type de faille des sites web permettant d’injecter du contenu dans une page, et ainsi provoquer des actions sur les navigateurs web visitant la page[/alert-note] [alert-note]Un attaquant peut utiliser download.php de WordPress NativeChurch, afin d’obtenir des informations sensibles.[/alert-note] [alert-note]Un attaquant peut utiliser admin-ajax.php de WordPress CuckooTap Theme and eShop, afin d’obtenir des informations sensibles.[/alert-note]

 

Sécurité WordPress

Malgré le suivi que vous apportez à vos sites WordPress, vous restez à la merci de failles de sécurité des thèmes ou des plugin. Soyez prévoyant, et installez des thèmes et des plugin provenant de sites fiables.

Ne pensez pas que cela n’arrive qu’aux autres, tous les sites WordPress sont concernés par les failles de sécurité.

Conseils pour préserver la sécurité de votre site

  • Ne pas utiliser “admin” comme identifiant administrateur
  • Faites attention à ce que vous téléchargez
  • Mettez à jour WordPress
  • Mettez à jour vos thèmes et plugin
  • Utilisez un mot de passe fort
  • Limitez le nombre de tentatives de connexion avec Limit Login Attempts
  • Faites des sauvegardes régulières de la totalité de votre site avec BackupBuddy
  • Utilisez au moins un plugin de sécurisation tel que iThemes Security

 

Rappel de Sécurité

Une sauvegarde régulière de la totalité de votre site WordPress (base de données, thèmes, et plugin) est nécessaire afin de palier à tout problème.

Laisser un commentaire

You have to agree to the comment policy.

-25% sur ElegantThemes.com Maintenant !Cliquez-ici !
+